<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-11-29 08:47:39 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-29 08:48:13 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-11-29 08:48:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:48:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:48:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:03 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:52:03 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:03 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:03 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:12 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:52:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:13 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:32 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:52:32 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:34 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:34 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:40 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:52:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:43 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:45 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:52:45 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:46 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:52:46 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:04 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:53:04 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:04 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:04 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:07 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:53:07 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:07 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:07 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:09 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:53:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:09 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:11 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-11-29 08:53:11 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:11 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 08:53:11 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-11-29 10:24:55 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-11-29 16:34:48 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
